How to install qtdeclarative5-doc on Debian 9 (Stretch)